Bug 120176 - Maintainer update: math/lensnns Minor revision
Summary: Maintainer update: math/lensnns Minor revision
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Thomas Abthorpe
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-01-31 01:30 UTC by Jason Bacon
Modified: 2008-02-07 12:50 UTC (History)
0 users

See Also:


Attachments
file.diff (5.05 KB, patch)
2008-01-31 01:30 UTC, Jason Bacon
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jason Bacon 2008-01-31 01:30:01 UTC
This revision adds a few improvements to the port installation.
Comment 1 Thomas Abthorpe freebsd_committer 2008-02-04 15:22:48 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tabthorpe

I'll take it.
Comment 2 dfilter service freebsd_committer 2008-02-07 12:49:22 UTC
tabthorpe    2008-02-07 12:49:18 UTC

  FreeBSD ports repository

  Modified files:
    math/lensnns         Makefile pkg-descr pkg-plist 
    math/lensnns/files   pkg-message.in 
  Added files:
    math/lensnns/files   lensnns.cshrc.in lensnns.profile.in 
  Log:
  - Add dependency on new port www/runsomebrowser
  
  PR:             ports/120176
  Submitted by:   Jason Bacon <bacon smithers.neuro.mcw.edu> (maintainer)
  
  Revision  Changes    Path
  1.2       +11 -18    ports/math/lensnns/Makefile
  1.1       +1 -0      ports/math/lensnns/files/lensnns.cshrc.in (new)
  1.1       +2 -0      ports/math/lensnns/files/lensnns.profile.in (new)
  1.2       +23 -2     ports/math/lensnns/files/pkg-message.in
  1.2       +2 -0      ports/math/lensnns/pkg-descr
  1.2       +3 -0      ports/math/lensnns/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Thomas Abthorpe freebsd_committer 2008-02-07 12:49:51 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!